#include "LinuxCall.h"
#include <stdio.h>

typedef void (*Fun)(void *,void *,void *,void *,void *,void *,void *,void *);
void LinuxCall8(void * addr, void * a1,void * a2,void * a3,void * a4,void * a5,void * a6,void * a7,void * a8){
    ((Fun)addr)(a1,a2,a3,a4,a5,a6,a7,a8);
}
void LinuxCall1(void * addr){

}